body {
	background-color: #FFFFFF;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
a:link { font-weight: bold; text-decoration: none; color: #000000; }
a:visited {
	text-decoration: underline;
	color: #0099FF;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #0094FF;
}
a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #0094FF;
}
img {
	display: block;
	border: 0px;
}
p,li,center {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}
p,li {
	text-align: justify;
	vertical-align: top;
}
center {
	text-align: center;
}

.photo p { 
	margin-right: auto;
	margin-left: auto; 
}
.cent {
	margin-right: auto;
	margin-left: auto; 
	text-align: center;
}
.main {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
hr {
	background-color: #0094FF;
	height: 1px;
	padding:0;
	margin:0;
	color: #0094FF;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: lowercase;
	line-height: 50px;
	text-align: left;
	margin:0;
}
.blue {
	color: #0094FF;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-transform: lowercase;
	color: #0094FF;
	font-weight: 500;
	text-align: left;
	margin-top:0;
}
#photo {
	margin: 0 auto 0 auto;
	width: 200px;
	float: left;
	text-align: center;
	padding:0;
}
#photo img {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #0094FF;
}

#bodytxt {
	width: 430px;
	float: right;
	padding:0;
	margin:0;
}
#footer {
	clear: both;
	width: 640px;
}
ul {
	list-style-type: none;
	padding:0;
	margin:0 auto 0 auto;
}
li {
	float: left;
	text-align: center;
	padding: 0;
	width: 56px;
}
#footer a {
  margin-left: 20px;
  display: block;
}

.playlist {
  margin-bottom: 10px;
}
